/* =============================================================================
   Primary styles
   Author: TechSmith Corporation
   ========================================================================== */

/*===== TYPOGRAPHY =====*/

* {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
}

html {
   height: 100%;
}

body {
   margin: 0;
   background: #F8F8F8;
   height: 100%;
}

body,
button,
input {
   font: 300 16px "proxima-nova", 'Proxima Nova', sans-serif;
   color: #3A3A3A;
   line-height: 1.4;
}

h1 {
   font: 100 16px "museo-sans", 'Museo Sans', sans-serif;
   font-size: 50px;
   line-height: 1.1;
   -webkit-margin-before: 0em;
   -webkit-margin-after: 0em;
}

h2 {
   font: 100 16px "museo-sans", 'Museo Sans', sans-serif;
   font-size: 32px;
   line-height: 1.1;
   -webkit-margin-before: 0em;
   -webkit-margin-after: 0em;
}

h3 {
   font: 100 16px "museo-sans", 'Museo Sans', sans-serif;
   font-size: 28px;
   line-height: 1.1;
   -webkit-margin-before: 0em;
   -webkit-margin-after: 0em;
}

a, a:link, a:visited {
   text-decoration: none;
   color: #0071ce;
}

   a:hover {
      color: #ff9000;
      text-decoration: underline;
   }

.no-wrap {
   white-space: nowrap;
}

/*----- header  -----*/

.header {
   width: 100%;
   height: 45px;
   padding-top: 10px;
   background-color: #222;
   text-align: center;
    display: none;
}

.arrow-down {
   width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
   border-right: 20px solid transparent;
	border-top: 20px solid #404040;
   margin: auto;
}

.logo {
   background: url(/cassette.axd/file/Content/images/tsc-logo-200fc4d0ade827e057e2765217a37ad6e590dcfc.png) no-repeat;
   background-position-y: center;
   text-indent: -9999px;
   line-height: .7em;
   width: 235px;
   height: 22px;
   padding: 1.5em;
}

.wrapper {
   width: 100%;
   max-width: 100%;
   margin: 0 auto;
   position: relative;
   min-height: 650px;
}

.site-alert-container {
   background: #F1E191;
   padding: .8em;
   border-bottom: 3px solid #C1A54C;
}

.site-alert-wrapper {
   background: #F1E191;
   display: table;
   width: 100%;
   max-width: 100%;
   margin: 0 auto;
   position: relative;
}

.site-alert-message {
   padding-left: .5em;
   display: table-cell;
   vertical-align: middle;
}

.site-alert-close {
   cursor: pointer;
   display: table-cell;
   vertical-align: middle;
   font-size: 20px;
   padding-left: .5em;
}

.site-alert-close-link:link, .site-alert-close-link:active, .site-alert-close-link:visited {
   color: #C1A54C;
}

.site-alert-close-link:hover {
   color: #8E7219;
}

.email-input, .password-input {
   max-width: 100%;
}

.enforce-activation-container {
    text-align: center;
    padding-top: 20px;
}

/*----- main sign in / sign up forms -----*/
.form-input {
   outline: none;
   background: #FFF;
   display: block;
   height: 37px;
   margin-bottom: .5em;
   border: 1px solid #D7D7D7;
   padding: .5em;
   line-height: 1.1em;
   margin: auto;
   width: 300px;
}

   .form-input:focus {
      border: 2px solid #A9A9A9;
   }

.submit-button {
   border: 0;
   display: block;
   padding: 5px;
   width: 100%;
   cursor: pointer;
   font-size: 16px;
   text-transform: capitalize;
   max-width: 300px;
   margin: auto;
   -webkit-appearance: none;
   height: 36px;
   font-weight: bold;
   box-shadow: 0 2px 0 -1px #004591;
}

.submit-button:hover {
    background-color: #0089e5;
}

.submit-button:active {
    box-shadow: none;
}

.secondary-button {
   background: #58595b;
   border: 0;
   color: #fff;
   display: block;
   padding: 5px;
   margin: .5em 0;
   width: 100%;
   cursor: pointer;
   font-size: 16px;
   text-transform: capitalize;
   max-width: 300px;
   -webkit-appearance: none;
   height: 36px;
   margin: auto;
}

   .secondary-button:hover {
      background: #7f8083;
   }

.validation-summary-container {
   position: relative;
}

.validation-summary-close {
   cursor: pointer;
   position: absolute;
   padding-right: .5em;
   right: .1em;
   top: 0;
}

.complete-login-form-message {
    padding: 20px 0 20px 0;
    text-align: center;
}
input.input-validation-error {
   border: 1px solid #ff3333;
}

.field-validation-error {
   color: #ff3333;
   display: block;
   max-width: 300px;
   margin: auto auto 10px;
}

   .field-validation-error li {
      list-style: none;
   }

   .field-validation-error ul {
      padding: 0em;
      -webkit-margin-before: 0em;
      -webkit-margin-after: 0em;
      margin: 0;
   }


.forgot-password {
   float: right;
}

.forgot-password-text {
   line-height: 1.25;
}

.instructional-message {
   padding-bottom: 5px;
}


.remember-me {
   font-size: 16px;
   line-height: 35px;
   height: 35px;
}

.signin-primary {
    z-index: 1;
    background-color: transparent;
}

.signin-options {
   clear: both;
   margin: 5px auto auto;
   width: 300px;
}

   .signin-options .remember-me label {
      bottom: 4px;
   }

.signin-options .remember-me {
   width: 300px;
   margin: auto;
   min-height: 25px;
}

.cancel-sign-in {
   float: left;
}

.oauth .oauth-hide {
   display: none;
}

.password-wrapper {
    margin-bottom: 5px;
}

.push-left {
   float: left;
}

.push-right {
   float: right;
}

.branding-area {
   display: none;
   width: 100%;
   margin-left: -400px;
   float: left;
   height: 100%;
   min-height: 770px;
   text-align: center;
   background-color: #444444;
   background-image: url(/cassette.axd/file/content/images/triangles-dark-a1502edcd090fbbbe2c5eeeedd662f338fc7e2a1.png), url(/cassette.axd/file/content/images/triangles-dark-rotate-3dbe31e7bf9eae860f52db9234f28a174c700546.png);
   background-repeat: no-repeat, no-repeat;
   background-position: left 340px top, right 0 bottom;
   color: black;
   overflow: hidden;
}

.branding-area-logo {
   background: url(/cassette.axd/file/Content/images/branding/id-brand-tsc-logos-2d98867c4017a7ec5a32c1037e4547869ac9c059.png) left no-repeat;
   display: inline-block;
   height: 450px;
   width: 275px;
   margin-left: 400px;
   margin-top: 20px;
}

.branding-area-header {
   width: 100%;
   height: 45px;
   display: block;
   background-image: url(/cassette.axd/file/content/images/branding/id-brand-tsc-triangles-f93d2dc7a46a4a2870d59ad0438ff496ed779019.png);
   background-repeat: no-repeat;
   background-position: right top;
   position: relative;
   float: right;
   margin-right: 10%;
}

.product-logo {
   height: 128px;
   width: 128px;
   margin: auto;
   margin-bottom: 5px;
}

.signup-header {
    font-size: 15pt;
    padding: 5px;
}

.signin-heading {
   color: #404040;
   font-size: 24px;
   text-align: center;
   display: block;
}

.signin-form {
   margin: auto;
   width: 300px;
   float: none;
}

.single-form {
   margin: auto;
   max-width: 620px;
   padding-top: 20px;
   padding-left: 10px;
   padding-right: 10px;
}

.single-form p {
   line-height: 1.5em;
   margin-top: 5px;
}

.signup-form {
   transition: all 1s ease;
}

.spinner {
   display: block;
   width: 50px;
   margin: 0 auto;
}

.centered {
   text-align: center;
}

.third-party-logins {
   transition: all 1s ease;
   width: 300px;
   margin: auto;
}

.signin-username-password-form, .signin-org-form {
   display: none;
   opacity: 0;
   transition: all 1s ease;
   margin: auto;
}

.sign-in-options {
   width: 400px;
}

.button-wrapper {
    width: 300px;
    margin: auto;
}

/*----- third party block -----*/

@font-face {
   font-family: 'tsc-glyph';
   src: url('/cassette.axd/file/content/fonts/tsc-glyph-29e11ee31144081b112f041cf67104f6753388e4.eot?-mxbct6');
   src: url('/cassette.axd/file/content/fonts/tsc-glyph-29e11ee31144081b112f041cf67104f6753388e4.eot?#iefix-mxbct6') format('embedded-opentype'), 
        url('/cassette.axd/file/content/fonts/tsc-glyph-a1bb1cbb344f8878e8926a62c9184766cdd971d6.woff?-mxbct6') format('woff'), 
        Url('/cassette.axd/file/content/fonts/tsc-glyph-3d57d2ee14b292c0e582c7fd3cdf0dd3a2dbda3d.ttf?-mxbct6') format('truetype'), 
        url('/cassette.axd/file/content/fonts/tsc-glyph-81eb9a5c918c1d8043d87dffbc4874a85992b676.svg?-mxbct6#tsc-glyph') format('svg');
   font-weight: normal;
   font-style: normal;
}

.signin-secondary, .signup-secondary {
   text-align: center;
   font-size: 16px;
}

.org-signin {
   text-align: center;
}

.third-party-login {
   border: 0;
   width: 145px;
   display: block;
   height: 40px;
   line-height: 40px;
   vertical-align: middle;
   white-space: nowrap;
   text-align: left;
   padding-left: 60px;
   float: left;
   color: black;
   background-color: #ddd;
   border: 1px solid #eee;
   border-bottom: 1px solid #DFDFDF;
}

a.third-party-login {
   text-decoration: none;
   color: #404040;
   font-weight: bold;
   box-shadow: 0 2px 0 -1px #ccc;
}

a.third-party-login:hover {
    background-color: #e7e7e7;
}

a.third-party-login:active {
    box-shadow: none;
}

.section-divider {
   display: block;
   font-size: 20px;
   line-height: 1.5;
   position: relative;
   width: 100%;
   text-align: center;
   margin-bottom: .1em;
}

   .section-divider span {
      display: inline-block;
      background: #fff;
      z-index: 1;
      width: auto;
      padding: 0 .5em;
   }

   .section-divider:before {
      content: '';
      display: block;
      background: #ccc;
      height: 1px;
      width: 100%;
      position: absolute;
      top: 50%;
      z-index: -1;
   }

.twitter {
   position: relative;
}

a.twitter:hover {

}

.withtransition {
   transition: all 1.5s linear;
}

.twitter:before {
   font-size: 1.5em;
   font-family: "tsc-glyph";
   content: "\e607";
   left: 20px;
   position: absolute;
   color: #5fa9dd;
}

.google {
   position: relative;
   margin-right: 10px;
}

a.google:before {
   font-size: 1.5em;
   font-family: "tsc-glyph";
   content: "\e60c";
   left: 20px;
   position: absolute;
   color: #c53c2c;
}

a.google:hover:before {
   color: #c53c2c;
}

}

.sign-in.third-party-login.google:hover:before {
   color: #c53c2c;
}

.org-account {
   background: #559ADB;   
   position: relative;
   background: -moz-linear-gradient(left,  #559ADB 0, #559ADB 50px, #93BCE7 51px, #93BCE7 100%);
   background: -webkit-gradient(linear, left top, right top, color-stop(0,#559ADB), color-stop(50px,#559ADB), color-stop(51px,#93BCE7), color-stop(100%,#93BCE7));
   background: -webkit-linear-gradient(left,  #559ADB 0,#216ECA 50px,#93BCE7 51px,#93BCE7 100%);
   background: -o-linear-gradient(left,  #559ADB 0,#559ADB 50px,#93BCE7 51px,#93BCE7 100%);
   background: -ms-linear-gradient(left,  #559ADB 0,#559ADB 50px,#93BCE7 51px,#93BCE7 100%);
   background: linear-gradient(to right,  #559ADB 0,#559ADB 50px,#93BCE7 51px,#93BCE7 100%);
   color: #fff;
   border: 1px solid #93BCE7;
   width: 320px;
}

a.org-account:hover {
   background: -moz-linear-gradient(left,  #fff 0, #fff 50px, #93BCE7 51px, #93BCE7 100%);
   background: -webkit-gradient(linear, left top, right top, color-stop(0,#fff), color-stop(50px,#fff), color-stop(51px,#93BCE7), color-stop(100%,#93BCE7));
   background: -webkit-linear-gradient(left,  #fff 0,#fff 50px,#93BCE7 51px,#93BCE7 100%);
   background: -o-linear-gradient(left,  #fff 0,#fff 50px,#93BCE7 46px,#93BCE7 100%);
   background: -ms-linear-gradient(left,  #fff 0,#fff 50px,#93BCE7 51px,#93BCE7 100%);
   background: linear-gradient(to right,  #fff 0,#fff 50px,#93BCE7 51px,#93BCE7 100%);
   background-color: #93BCE7;
   color: white;
}

.org-account:before {
   font-size: 2em;
   font-family: "tsc-glyph";
   content: "\e664";
   left: 15px;
   position: absolute;
}

a.org-account:hover:before {
   color: #93BCE7; 
}

.sign-in.third-party-login.org-account {
   background: #559ADB;
   color: white;
}

.sign-in.third-party-login.org-account:hover {
   background: #93BCE7;
}

.sign-in.third-party-login.org-account:hover:before {
   color: white;
}

.sign-in-options-divider {
   margin: 1em 0;
}

.email {
   position: relative;
   cursor: pointer;
   width: 300px;
   text-align: center;
   padding: 0;
   box-shadow: 0 2px 0 -1px #ccc;
}

.sign-up-button {
   width: 300px;
   padding: 0;
   text-align: center;
   background-color: #0072CF;
   color: white;
   margin: auto;
   display: block;
}

a.sign-up-button {
   text-decoration: none;
   color: white;
   border: 0;
   display: block;
   line-height: 40px;
   margin: 0 0 .5em 0;
   text-align: center;
   margin-bottom: 10px;
   float: left;
   margin: 10px auto;
   box-shadow: 0 2px 0 -1px #004591;
}

a.sign-up-button:hover {
    background-color: #0089e5;
}
a.sign-up-button:active {
    box-shadow: none;
}

a.sign-up-button-secondary {
   color: #404040;
   background-color: #e7e7e7;
   float: none;
   box-shadow: 0 2px 0 -1px #ccc;
}

a.sign-up-button-secondary:hover {
    background-color: #e7e7e7;
}

a.sign-up-button-secondary:active {
   box-shadow: none;    
}

.submit-button-primary {
   color: white;
   background-color: #0072cf;
}

#signUpButton {
   width: 300px;
   padding: 0;
   text-align: center;
   background-color: #0072CF;
   color: white;
}

.horizontal-separator-container {
   width: 300px; 
   text-align: center; 
   border-bottom: 1px solid #ccc; 
   line-height: 0.1em;
   margin: 20px auto 20px auto; 
}

.horizontal-separator {
   background-color: #F8F8F8;
   padding:0 10px; 
}

.toggle-password-container {
    width: 280px;
    margin: auto;
}

.toggle-password {
   z-index: 10;
   width: 30px;
   height: 30px;
   margin-top: -35px;
   display: block;
   font-family: "tsc-glyph";
   font-size: 1.5em;
   text-align: center;
   color: #ccc;
   cursor: pointer;
}
   .toggle-password::before {   
   content: "\e67a";
}

.toggle-password-signup {
   float: right;
   position: relative;
}

.toggle-password-signin {
   margin-left: 270px;
}

#shown-password-container {
   display: none;
   margin: auto;
   width: 300px;
}

.email:hover {
    background-color: #e7e7e7;
}

.email:active {
    box-shadow: none;
}

.third-party-login-text {
   display: block;
   width: 310px;
   height: 47px;
   position: relative;
   padding-left: 50px;
   left: -40px;
   margin-top: -2px;
}

.third-party-login-text:hover {
   color: white;
}

.flyaway {
   transform: translate(1000%, 0);
   -moz-transform: translate(1000%, 0);
   -ms-transform: translate(1000%, 0);
   -webkit-transform: translate(1000%, 0);
   -o-transform: translate(1000%, 0);
}

.error-image {
   margin: 0 auto;
   width: 256px;
   height: 200px;
}

.error-page-header {
   font-size: 3.344rem;
   color: #676767;
   text-align: center;
}

.error-page p {
   text-align: center;
   line-height: 1.618rem;
   margin-top: 1.277rem;
   margin-bottom: 1.277rem;
}

.umbrella {
   background: url(/cassette.axd/file/Content/images/umbrella-ba155ca7eb2fba432999201909eda84c4e2a460f.png) no-repeat;
   background-position: center;
   background-size: 152px 174px;
}

.bullseye {
   background: url(/cassette.axd/file/Content/images/bullseye-3eedd47458c4f5794ca4459ddd885cebbe632eb2.png) no-repeat;
   background-position: center;
   background-size: 256px 162px;
}

.footer {
   display: block;
   width: 100%;
   text-align: center;
   clear: both;
   font-size: 1em;
   border-top: 1px solid #404040;
   background-color: #222;
}

   .footer a:hover {
      color: #bbb;
   }

#products-separator {
   min-height: 5px;
   margin-bottom: 5px;
}

.privacy-policy {
   background-color: #222;
   padding-top: 65px;
   padding-bottom: 16px;
   text-align: center;
   color: white;
}

.footer .privacy-policy a {
   color: white;
   margin-right: 0;
}

.footer .products {
   color: white;
   min-height: 25px;
   padding: 0;
}

.footer .products-separator {
   background-color: #404040;
}

.products-separator a:hover {
    text-decoration: none;
}

#products-morae {
   display: none;
}

#products-jing {
   display: none;
}

#products-fuse {
   display: none;
}

#products-relay {
   display: none;
}

#products-screencast {
   display: none;
}

#products-coachseye {
   display: none;
}

.footer a {
   display: inline-block;
   color: white;
}

   .footer a:hover {
      color: white;
   }

#products-techsmith {
   width: 163px;
   margin-top: 12px;
   height: 26px;
   margin-bottom: -3px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) 0 0;
}

#footer-snagit {
   width: 47px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) -172px 0;
}

#footer-camtasia {
   width: 74px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) -228px 0;
}

#footer-coachseye {
   width: 95px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) -311px 0;
}

#footer-jing {
   width: 32px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) -417px 0;
}

#footer-screencast {
   width: 116px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) -457px 0;
}

#footer-relay {
   width: 42px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) -581px 0;
}

#footer-fuse {
   width: 37px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) -633px 0;
}

#footer-morae {
   width: 50px;
   background: url(/cassette.axd/file/Content/images/logo-sprite-729b9236d7f6eca7947792180c1d63aba3e95d1c.png) -680px 0;
}

.placeholder-shim {
   display: none;
}

.ie9 .placeholder-shim, .ie8 .placeholder-shim, .ie7 .placeholder-shim, .no-placeholder .placeholder-shim {
   display: block;
   font-weight: bold;
}

#signin-primary {
   margin-top: 22px;
   margin-bottom: -92px;
   overflow: hidden;
}


.footer {
   position: relative;
}

#signup-create-account {
   text-align: center;
}

.signin-whatsthis {
   text-align: center;
   margin-bottom: 20px;
}

.already-have-account {
   margin: auto;
   width: 300px;
}

#resetForm {
    text-align: center;
}

.organizational-account-wrapper {
    clear: both;
}

.third-party-login-name {
    padding-top: 10px;
}

.third-party-login-options {
    margin-right: 10px;
    width: 155px;
}

@media (min-height:600px) {
   .footer {
     position: absolute;
     bottom: 0;
   }
}

/*===== RESPONSIVE LAYOUT =====*/

@media (min-width: 870px) {
    .branding-area-logo {
      background: url(/cassette.axd/file/Content/images/branding/id-brand-tsc-logos-large-45c154155e421c6d9d2638f873154b6f3e279b99.png) left no-repeat;
      height: 450px;
      width: 480px;
   }
}

@media (max-width: 320px) {
   .single-form {
      padding-left: 2px;
      padding-right: 2px;
   }
}

@media (min-width:650px) {
   .form-input {
      width: 300px;
      max-width: 300px;
   }
   #signin-primary {
      width: 400px;
   }
   .signin-form {
      margin: auto;
      display: block;
   }
    .site-alert-message {
       padding-left: 2.5em;
   }

   .site-alert-wrapper {
      background: #F1E191 url(/cassette.axd/file/Content/images/info-icon-dc568e8c5c69f46589731a50c9aeeb8e23dba101.png) no-repeat center left;
   }

   .logo {
      line-height: 1em;
   }

   .signin-options .remember-me label {
      bottom: 0;
   }

   .signin-options .remember-me {
      float: none;
   }

   .logo {
      background-position: 0px 20px;
   }

   .section {
      width: 45%;
      float: left;
   }

   .section-divider {
      float: left;
      width: 10%;
      height: 165px;
      margin: 0;
   }

      .section-divider span {
         position: absolute;
         top: 50%;
         margin-left: -.9em;
         margin-top: -.8em;
         left: 50%;
      }

      .section-divider:before {
         content: '';
         display: block;
         background: #ccc;
         height: 100%;
         width: 1px;
         position: absolute;
         left: 50%;
         bottom: 0;
         top: 0;
         z-index: -1;
      }

   .branding-area {
      display: inline;
   }

   .section {
      width: 40%;
   }

   .section-divider {
      width: 20%;
   }

   .third-party-login-name {
      width: 49%;
   }
}

.branding-triangle {
   display: none;
}

.product-signin-logo {
   display: none;
}

.product-signin-triangle {
   display: none;
}

.need-account {
   width: 200%;
   margin-left: -50%;
   border: 1px solid #e6e6e6;
   background-color: #f2f2f2;
   line-height: 32px;
   font-size: 22px;
   position: relative;
   text-align: center;
   margin-top: 35px;
   display: none;
}

.need-account-mobile {
   width: 200%;
   margin-left: -50%;
   border: 1px solid #e6e6e6;
   background-color: #f2f2f2;
   line-height: 4em;
   height: 4em;
   position: relative;
   text-align: center;
   margin-top: 35px;
}

.oauth .notoauth.third-party-logins {
   display: none;
}


@media (min-width: 900px) {
   .branding-area {
      margin-left: -400px;
   }

   .site-alert-message {
       padding-left: 2.5em;
   }
}

@media (max-width: 580px) {
   .footer {
      position: relative;
      margin-top: 150px;
   }

   #products {
      min-height: 85px;
   }

   body, html {
       overflow-x: hidden;
   }

   a.third-party-login.google:hover {
       text-decoration: none;
   }
}

/* Retina Graphics */
@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
   .logo {
      background-image: url(/cassette.axd/file/Content/images/tsc-logo%402x-783670a6a74f27c5a5433bc58a6e30af9ad94cf7.png);
      background-size: 235px 22px;
   }

   .umbrella {
      background-image: url(/cassette.axd/file/Content/images/umbrella%402x-323a395e4e45915dbd8a571faaadd10abcf2b3ad.png);
   }

   .bullseye {
      background-image: url(/cassette.axd/file/Content/images/bullseye%402x-d2508da988628df92efafdff57891ab7fc42436a.png);
   }

   #products-techsmith {
        background: url(/cassette.axd/file/Content/images/TechSmithLogosSprite-dbe44a6d74eb0318ccc33b5ef4d50b7044d1ae25.png) 0 0;
        background-size: 700px 26px;
        background-repeat: no-repeat;
    }

}

@media only screen and (min--moz-device-pixel-ratio: 2) and (min-width:480px), only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width:480px), only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width:480px), only screen and (min-device-pixel-ratio: 2) and (min-width:480px) {
   .site-alert-wrapper {
      background: #F1E191 url(/cassette.axd/file/Content/images/info-icon%402x-23e6c10cb29bedca6a282cc1ecb9fd7afaa32a12.png) no-repeat center left;
      background-size: 30px 30px;
   }
}

/* Responsive footer line breaks*/

@media (min-width:1000px) {
   .products-techsmith-break {
      display: none;
   }
}

@media (min-width: 830px) {
   #products-morae {
      display: inline;
   }
}

@media (min-width: 780px) {
   #products-jing {
      display: inline;
   }
}

@media (min-width: 720px) {
   #products-fuse {
      display: inline;
   }
}

@media (min-width: 580px) {
   .header {
       display: block;
   }

   #products-relay {
      display: inline;
   }

    .need-account {
       display: block;
    }

    .need-account-mobile {
       display: none;
    }
}

@media (min-width: 430px) {
   #products-screencast {
      display: inline;
   }
   .wrapper {
       min-height: 300px;
   }
}

@media (min-width: 290px) {
   #products-coachseye {
      display: inline;
   }
}

/* Relay Recorder width and height*/
@media (max-width:400px) and (max-height: 400px) {
    #product-signin-triangle {
        display: none !important;
    }

    #signin-primary {
        margin-top: 0px;
    }

    .signin-whatsthis {
        display: none;
    }

    .need-account {
       display: none;
    }

    .need-account-mobile {
        height: 1.2em;
        line-height: 1em;
        margin-top: 16px;
    }

    .forgot-password {
        height: 1.2em;
        line-height: 1em;
        margin-top: 4px;
    }

    .third-party-logins {
        margin-top: 10px;
    }

    a.third-party-login.google {
        margin-bottom: 10px;
    }

    #footer {
        display: none;
    }
    #arrow-down {
        display: none;
    }

    .third-party-login.email {
        margin-bottom: 10px;
    }

    .wrapper {
        min-height: 300px;
    }

    p {
        margin-top: 0px;
    }
}